- name: 1-KS.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 40000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 20
  output:
    income_tax: -1610.94
    ks_income_tax: 914.82
    taxsim_tfica: 3059.92
    adjusted_gross_income: 39999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 21900
    exemptions: 0
    taxable_income_deductions_if_itemizing: 1966.85
    taxable_income: 18099
    income_tax_main_rates: 1840.88
    ctc: 2000
    refundable_ctc: 159.12
    cdcc: 0
    eitc: 1451.82
    amt_income: 39999
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    ks_agi: 39999
    ks_standard_deduction: 6180
    ks_itemized_deductions: 0
    ks_taxable_income: 22339
    ks_property_tax_credit: 0
    ks_cdcc: 0
    ks_eitc: 0
    ks_ctc: 0
    ks_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0